body {
	background-color: #B5CFE7;
	margin: 0px 0px 0px;
	padding: 0px;
}

/* Font Family for entire Document */
body, td, div, ul, ol {
	font-family: Arial, Helvetica, sans-serif;;
}

/* Headings */
h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #990000;
	font-variant: small-caps;
}

h1 {
	font-size: 28px;
}
h2 {
	font-size: 16px;
	border-bottom: 1px dotted #003399;
}
h3 {
	font-size: 18px;
	border-bottom: 1px dotted #003399;
}

/* Main Contant Area */
#mncontent {
	font-size: 13px;
	margin: 0px;
	background-color: #ffffff;
		/* The Double Comment Markers hide the line height property from Netscape 4 */
	/*/*/line-height: 1.5; /* */
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#mncontent a:link {
	color: #000000;
	font-weight: normal;
	font-variant: normal;
	text-decoration: underline;
}
#mncontent a:visited {
	color: #666666;
	text-decoration: underline;
}
#mncontent a:hover, #mncontent a:active {
	color: #FFFFFF;
	background-color: #003399;
	text-decoration: none;
}

/* Sidebar */
#sidebar {
	background-color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	margin: 20px 10px 10px 10px;
	font-size: 14px;
	line-height: 1.5;
	padding: 15px 15px 15px 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-variant: small-caps;
}
#sidebar h3 {
	margin: 0px 0px 6px 0px;
	font-size: 15px;
}
#sidebar p {
	margin: 0px 0px 8px 0px;
	font-weight: bold;
}
#sidebar a:link {
	color: #000000;
	text-decoration: none;
}
#sidebar a:visited {
	color: #666666;
	text-decoration: none;
}
#sidebar a:hover, #sidebar a:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003399;
}

/* Middle Column for Vertical Page Rule */
#midcolumn {
	background-image: url(images/rule.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}

/* Footer Area */
#footertable { /* Provides offset from the main table */
	margin: 30px 0 0;
} 
#footer {
	font-size: 12px;
	background-image:  url(images/footer.jpg);
	background-color: #003399;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
p.address {
	margin: 50px 0px 0px;
}
p.address2 {
	margin: 20px 0px 0px;
}
#footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover, #footer a:active {
	color: #003399;
	background-color: #CCCCCC;
	text-decoration: none;
}
#footerblack {
	font-size: 13px;
	background-color: #000000;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.25;
}
#footerblack a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#footerblack a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footerblack a:hover, #footerblack a:active {
	color: #003399;
	background-color: #CCCCCC;
	text-decoration: none;
}

/* The UL rule Double Comment Markers make it invisible to Netscape 4 which does not support the properties used */
ul {
	/*/*/margin-left: 1em; /* */
	/*/*/padding-left: 1em; /* */
	/*/*/list-style-image:   url(images/bullet.gif); /* */
	/*/*/list-style-type: none; /* */
}

/* Describes the Layer that holds the Skip Nav Link */
/*see accessibility section */
#skipnav {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
pre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #CCCCCC;
	border: 1px dashed #990000;
	width: 100%;
	margin: 0px 0px 8px;
}
.greyback {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #CCCCCC;
	padding: 0px;
}
greybackground {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	background-color: #CCCCCC;
	padding: 1px;
	border: 1px dashed #990000;
}
h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
}
.smallcap {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: small-caps;
	font-weight: bold;
}
.credit {
	font-size: 11px;
}